/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



/* Find Your Grooop Popup */

.elementor-form .elementor-field-type-radio{
    position: relative;
}
.elementor-form .elementor-field-subgroup {
    position: absolute;
    top: 17px;
}
.find-your-grooop-form .elementor-form-fields-wrapper > div:nth-last-child(5),
.find-your-grooop-form .elementor-form-fields-wrapper > div:nth-last-child(4){
    margin-top: 20px;
}
.make-inquiry-form .elementor-form-fields-wrapper > div:nth-last-child(4),
.make-inquiry-form .elementor-form-fields-wrapper > div:nth-last-child(5){
    margin-bottom: 40px !important;
}


.elementor-column.elementor-col-30, .elementor-column[data-col="30"] {
    width: 30%;
}

.elementor-column.elementor-col-70, .elementor-column[data-col="70"] {
    width: 70%;
}

/* cookies custom style */
.cli-bar-btn_container > a {
    background-color: #ffffef !important
}
a#cookie_action_close_header {
    font-family: "Krana Fat A", Sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    fill: #128A7A;
    color: #128A7A;
    background-color: #FFFFEF;
    border-radius: 39px 39px 39px 39px;
}

a#CONSTANT_OPEN_URL {
    font-family: "Krana Fat A", Sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    fill: var( --e-global-color-90e0a0e );
    color: var( --e-global-color-90e0a0e );
    background-color: #FFFFEF;
    border-radius: 39px 39px 39px 39px;
}

h5.cli_messagebar_head {
	color: #FFFFEF!important;
    font-family: "Krana Fat A", Sans-serif!important;
    font-size: 50px!important;
    font-weight: 600!important;
	margin-bottom: 15px!Important;
    text-transform: uppercase!important;
	line-height: 3rem!Important;
}

.cli-bar-message {
		color: #FFFFEF!important;
    font-family: "NeueHaasDisplayRoman", Sans-serif!important;
    font-size: 16px!important;
    font-weight: 400!important;
	line-height: 13px!Important;
}

div#cookie-law-info-bar {
    width: 847px!important;
    top: 0!important;
    left: 0!important;
    margin-left: 20px!important;
    margin-top: 20px!important;
	border-radius: 0!important;
}

/* incognito */

/* div#elementor-popup-modal-932 .dialog-widget-content.dialog-lightbox-widget-content.animated {
    background: #128a7a!Important;
    margin-left: 20px!important;
    margin-top: 20px!Important;
    padding: 20px!Important;
    padding-bottom:30px!Important;
}

div#elementor-popup-modal-932 h2.elementor-heading-title.elementor-size-default {
    color: #FFFFFF!important;
    font-family: "Krana Fat A", Sans-serif!important;
    font-size: 50px!important;
    font-weight: 600!important;
    margin-bottom: 15px!Important;
    text-transform: uppercase!important;
}

div#elementor-popup-modal-932 a.elementor-button-link.elementor-button.elementor-size-sm {
    display: inline-flex;
    font-family: "Krana Fat A", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    fill: var( --e-global-color-90e0a0e );
    color: var( --e-global-color-90e0a0e );
    background-color: #FFFFFF;
    border-radius: 39px 39px 39px 39px;
    padding: 10px 30px 10px 30px;
}


div#elementor-popup-modal-932 .elementor-text-editor.elementor-clearfix {
    color: #FFFFFF!important;
    font-family: "NeueHaasDisplayRoman", Sans-serif!important;
    font-size: 16px!important;
    font-weight: 400!important;
    line-height: 25px!Important;
} */


.elementor-tabs .elementor-tab-title {
 background: #B6D8B2 !important;
}

.elementor-tabs .elementor-tab-title.elementor-active
{
	background: #128a7a !important;
}

.datepicker--cell.datepicker--cell-day {
	pointer-events:none !important;
}

.datepicker--cell.datepicker--cell-day.enabled_date {
	pointer-events:auto !important;
	cursor:pointer;
}


select {
-webkit-appearance: none !important;
       -moz-appearance: none !important;
            appearance: none !important;
} 

select option {
-webkit-appearance: none !important;
       -moz-appearance: none !important;
            appearance: none !important;

} 
.cli-bar-message {
    line-height: 22px!Important;
}



/* Carousel Pagination / Dots */

.swiper-pagination-bullets.swiper-pagination{
    bottom: 0;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 4px;
}
.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 9px;
    height: 9px;
    background: #0C3351;
    opacity: 40%;
}
.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #0C3351 !important;
    opacity: 100;
}



/* Apartments Page */
.jet-range__slider {
    width: 45%!important;
    margin-right: 25px;
}
.jet-range__slider__track {
    margin-top: 2px;
}

.make-inquiry-button span.elementor-button-text, .v-house span.elementor-button-text {
	font-size: 22px!Important;
}


/* Buttons Global */
/* @media screen and (max-width: 1200px) and (min-width: 1024px) {
    
} */

@media screen and (min-width:1024px) {
	.elementor-button, a#cookie_action_close_header, a#CONSTANT_OPEN_URL {
		padding-top: 13px !important;
		padding-bottom: 13px !important;
		-webkit-appearance: none;
	}
	.elementor-button span, a#cookie_action_close_header span, a#CONSTANT_OPEN_URL, a#cookie_action_close_header {
		font-size: 24px !important;
		-webkit-appearance: none;
	}
}

@media screen and (max-width:480px) {
	.elementor-button, a#cookie_action_close_header, a#CONSTANT_OPEN_URL {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		-webkit-appearance: none;
	}
	.elementor-button span, a#cookie_action_close_header span, a#CONSTANT_OPEN_URL, a#cookie_action_close_header {
		font-size: 18px !important;
	}
}

/* Media Queries */


@media only screen and (max-width: 767px) {
    .elementor-button, a#cookie_action_close_header, a#CONSTANT_OPEN_URL {
        padding: 15px 8px 10px 8px!important;
        line-height: 1 !important;
    }

    body .type-grooop-homes :is(.elementor-button) {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
	}
}

@media screen and (min-width:768px) {
     .two-small-box img.attachment-large.size-large {
		height: 160px!Important;
		object-fit: cover!Important;
	}

	.two-small-box h2.elementor-heading-title.elementor-size-default {
		font-size: 22px!Important;
	}

 	.two-small-box .elementor-text-editor.elementor-clearfix {
		font-size: 14px!important;
	}
	
	.left-box img.attachment-large.size-large {
		height: 454px!Important;
		object-fit: cover!Important;
		width: 100%!important;
	}
}


@media screen and (min-width:768px) {	
	.left-side img.attachment-large.size-large {
        height: 572px!Important;
        object-fit: cover!Important;
        width: 100%!important;
    }
	
	.right-fcol img.attachment-large.size-large {
		height: 160px!Important;
		object-fit: cover!Important;
	}

	.right-fcol h2.elementor-heading-title.elementor-size-default {
		font-size: 22px!Important;
	}

	.right-fcol .elementor-text-editor.elementor-clearfix {
		font-size: 14px!important;
	}
	
	.right-scol img.attachment-large.size-large {
		height: 160px!Important;
		object-fit: cover;
	}

	.right-scol h2.elementor-heading-title.elementor-size-default {
		font-size: 22px!Important;
	}

	.right-scol .elementor-text-editor.elementor-clearfix {
		font-size: 14px!important;
	}
	.right-under img.attachment-large.size-large {
		height: 172px!Important;
		object-fit: cover!Important;
	}
}





/* Cookies Responsive */

@media only screen and (max-width: 768px) {
    div#cookie-law-info-bar {
        width: auto !important;
        position: absolute !important;
        transform: translate(-50%, -50%);
        left: 50% !important;
        top: 50% !important;
        margin-left: 0px!Important;
        margin-top: 0px!important;
    }
}

@media only screen and (max-width: 768px) {
    div#cookie-law-info-bar {
        width: auto !important;
        position: absolute !important;
        transform: translate(-50%, -50%);
        left: 50% !important;
        top: 50% !important;
    }
}